# Copyright 2022 Google LLC
#
# This source code is licensed under the BSD-style license found in the
# LICENSE file in the root directory of this source tree.

# ARM NEON
- name: xnn_qu8_vmul_minmax_rndnu_ukernel__neon_ld64_x8
  init: xnn_init_qu8_mul_minmax_rndnu_neon_params
- name: xnn_qu8_vmul_minmax_rndnu_ukernel__neon_ld64_x16
  init: xnn_init_qu8_mul_minmax_rndnu_neon_params
- name: xnn_qu8_vmul_minmax_rndnu_ukernel__neon_ld128_x16
  init: xnn_init_qu8_mul_minmax_rndnu_neon_params
